Subject: Cargill, Incorporated
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Apr 2000 02:04:00 -0700 (PDT)

Tanya:  I left you a voice mail earlier this week on the single outstanding 
issue:  paragraph (B) of our setoff language.  This provision allows the 
nondefaulting party to withhold any payment it might owe to the defaulting 
party under the master until the nondefaulting party can be certain IN ITS 
REASONABLE DISCRETION  that ANY other payments owed to it (under ANY other 
agreements between the parties)  by the defaulting party have been paid.  
Cargill does not want to "comingle" its business.  Remember, we have already 
given in on "affiliate setoff".  [the lawyer never raised the paragraph (B) 
issue until this week!] 

Also, Cargill has requested that we change our Credit Support Amount 
definition (but I provided them with an explanation) AND Cargill has decided 
to issue transferable L/C's.

Please let me hear from you so that we can finalize.  I do not know if this 
is a deal breaker.